View Issue Details

IDProjectCategoryView StatusLast Update
0003079VALENTINA SERVERLog Filespublic2009-12-27 18:33
ReporterErich GeiersbergerAssigned ToIvan Smahin 
PrioritynormalSeveritycrashReproducibilityalways
Status resolvedResolutionfixed 
Product Version3.5.1 
Target VersionFixed in Version4.0 
Summary0003079: Server crashes on databse import when VerboseLevel = 3
DescriptionWe have reproducable crashes of Vserver on import of SQL.
If VerboseLevel is set to 3 and a record contains a lot of text, VServer crashes without a message. If the server is running in the console window it puts "The following logged message is too long" and stops, the log file stops before the event occurs.
Tested on Windows XP.

The logging problem may also apply to other loggin actions which put a lot of text but it has only been tested and reproduced with the import.
Additional InformationUse the test database. Drop table "Indikationen" and import the SQL file.
TagsNo tags attached.

Activities

2008-04-02 04:35

 

testproject.rar (21,557 bytes)

Issue History

Date Modified Username Field Change
2008-04-02 04:35 Erich Geiersberger New Issue
2008-04-02 04:35 Erich Geiersberger File Added: testproject.rar
2008-04-06 22:48 Ivan Smahin Status new => resolved
2008-04-06 22:48 Ivan Smahin Fixed in Version => 3.6
2008-04-06 22:48 Ivan Smahin Resolution open => fixed
2008-04-06 22:48 Ivan Smahin Assigned To => Ivan Smahin
2009-12-27 18:33 Ruslan Zasukhin Category LOG => Log Files